@charset "utf-8";
/* CSS Document */
body{
	background: #e9ded2 url(../images/bg-body.jpg) center top repeat;
	color: #625546;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 21px 0;
}
form{
	margin: 0;
}
h1, hr{
	margin: 0 0 20px 0;
}
p{
	margin: 0 0 10px 0;
}
h1{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}
h2{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
img{
	background: #c9d893;
	border: 1px solid #a5bf4b;	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ie-border-radius: 4px;
	margin: 0 0 10px 0;
	padding: 5px;
}
.marginLeft20{
	margin-left: 20px !important;
}
a{
	color: #a5bf4b;
}
a:hover{
	text-decoration: none;
}
a img{
	border: 0;
	padding: 0;
	margin: 0;
}
h1 a{
	text-decoration: none;
}
h1 a:hover{
	text-decoration: underline;
}
table tr td{
	vertical-align: top;
}
ul{
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
ul li{
	background: url(../images/img-li.png) left 4px no-repeat;
	padding: 4px 0 4px 20px;
}
hr{
	background: url(../images/bg-hr.gif) left top repeat-x;
	border: 0;
	clear: both;
	height: 2px;
	width: 100%;
}